import * as $dara from '@darabonba/typescript';
import { CreateSnapshotGroupResponseBody } from "./CreateSnapshotGroupResponseBody";
export declare class CreateSnapshotGroupResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateSnapshotGroupResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
